td {
    text-align: center;
}

.days:nth-child(2) {
    border-left: 2px solid #F8F5F0;
}

.days {
    border-right: 2px solid #F8F5F0;
}

.panel-heading .btn {
    margin-left: 5px;
}

#submit_button {
    margin-bottom: 20px;
}

.employee-information-nav {
    background: #464646;
    list-style: none;
    padding: 0;
    margin-bottom: 2em;
    border-top: 1px solid #393939;
}

.employee-information-nav li {
    display: inline-block;
    text-align: center;
    position: relative;
    border-right: 1px solid #393939;
}

.employee-information-nav .active, .employee-information-nav li:hover {
    text-decoration: none;
    background: #929292;
    color: #555;
}

.employee-information-nav li a {
    padding: 0.7em 1em;
    font-family: museo-sans-condensed;
    font-size: 1.1em;
    display: inline-block;
    color: #fff;
}

/* Mobile phone link hidden/shown */
@media only screen and (min-width: 600px) {
    #lookupDesktopPhone {
        display: block;
    }
    
    #lookupMobilePhone {
        display: none;
    }
}
@media only screen and (max-width: 599px) {
    #lookupDesktopPhone {
        display: none;
    }
    
    #lookupMobilePhone {
        display: block;
    }
}

/*This area is for type ahead css*/


.tt-query, /* UPDATE: newer versions use tt-input instead of tt-query */
.tt-hint {
    outline: none;
}

.tt-query { /* UPDATE: newer versions use tt-input instead of tt-query */
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
    color: #999
}

/* .tt-dropdown-menu { */
.tt-menu {
    display: inline-block;
    width:100%;
    margin-top: 12px;
    padding: 8px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
    margin-left:10px;
}

.tt-suggestion.tt-is-under-cursor { /* UPDATE: newer versions use .tt-suggestion.tt-cursor */
    color: #fff;
    background-color: #0097cf;

}

.tt-suggestion p {
    margin: 0;
}

.twitter-typeahead {
    position: relative !important;
    display: block !important;
}
/* end type ahead css */
